[Ironruby-core] Could not load file or assembly Mircrosoft.Scripting"

kavin navin lists at ruby-forum.com
Mon Sep 6 05:47:20 EDT 2010

Tomas Matousek wrote:
> What IronRuby binaries do you use? Did you install 1.0 using 
> IronRuby.msi?
> The error means that Microsoft.Scripting assembly is delay-signed and 
> you didn't suppress strong name validation via sn -Vr *,31bf3856ad364e35 
> (see http://msdn.microsoft.com/en-us/library/k5b5tt23(VS.80).aspx)
> Tomas

Thankyou Tomas.

Yes I did install Iron Ruby 1.0 using IronRuby.msi.

Thankyou the problem is solved now
Posted via http://www.ruby-forum.com/.

More information about the Ironruby-core mailing list